CVE-2008-4373

2008-10-01T11:38:36
ID CVE-2008-4373
Type cve
Reporter NVD
Modified 2017-09-28T21:32:08

Description

SQL injection vulnerability in job_seeker/applynow.php in AvailScript Job Portal Script allows remote attackers to execute arbitrary SQL commands via the jid parameter.